<?php

namespace App\Http\Controllers\Companies\AddressBook;


use App\Classes\Modules\ControllersLogic\Companies\AddressBook\UpdateAddressBookLogic;
use Illuminate\Http\Request;

class UpdateAddressBookController
{
    public function update(String $companyId, Request $request, UpdateAddressBookLogic $logic){

        return $logic->execute($companyId,$request);
    }
}